.section-hero {
  width: 100%;
  background: url(/assets/themes/frontend/poolszakag/images/hero-background.jpg) no-repeat;
  height: auto;
  background-size: cover;
  background-position: center; }

.hero-title {
  width: 40%;
  padding: 170px 70px 170px 140px;
  background: rgba(69, 110, 81, 0.8); }
  .hero-title h1 {
    font-size: 50px;
    color: #ffffff;
    font-weight: 600; }
